@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');
*, *:after, *:before {
  box-sizing: border-box;
}
body {
  font-family: "DM Sans", sans-serif;
  line-height: 1.5;
  background-color: #f1f3fb;
  padding: 0 2rem;
}
img {
  max-width: 100%;
  display: block;
}
input {
  appearance: none;
  border-radius: 0;
}
.card {
  margin: 2rem auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 500px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 10px 20px 0 rgba(153, 153, 153, .25);
  padding: 0.75rem;
}
.card-image {
  border-radius: 8px;
  overflow: hidden;
  padding-bottom: 65%;
  background-image: url('https://images.unsplash.com/photo-1518549094365-1b338789102a?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=756&q=80');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 0% 10%;
  position: relative;
}
.card-heading {
  position: absolute;
  left: 40%;
  top: 15%;
  right: 10%;
  text-align: right;
  font-size: 1.75rem;
  font-weight: 700;
  color: #735400;
  line-height: 1.222;
}
.card-heading small {
  display: block;
  font-size: 0.75em;
  font-weight: 400;
  margin-top: 0.25em;
}
.card-form {
  padding: 2rem 1rem 0;
}
.input {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
  padding-top: 1.5rem;
}
.input + .input {
  margin-top: 1.5rem;
}
.input-label {
  color: #8597a3;
  position: absolute;
  top: 1.5rem;
  transition: 0.25s ease;
}
.input-field {
  border: 0;
  z-index: 1;
  background-color: transparent;
  border-bottom: 2px solid #eee;
  font: inherit;
  font-size: 1.125rem;
  padding: 0.25rem 0;
}
.input-field:focus, .input-field:valid {
  outline: 0;
  border-bottom-color: #629591;
}
.input-field:focus + .input-label, .input-field:valid + .input-label {
  color: #629591;
  transform: translateY(-1.5rem);
}
.action {
  margin-top: 2rem;
}
.action-button {
  font: inherit;
  font-size: 1.25rem;
  padding: 5px;
  width: 100%;
  font-weight: 500;
  background-color: #629591;
  border-radius: 6px;
  color: #fff;
  border: 0;
}
.action-button:focus {
  outline: 0;
}
.card-info {
  padding: 1rem 1rem;
  text-align: center;
  font-size: 0.875rem;
  color: #8597a3;
}
.card-info a {
  display: block;
  color: #629591;
  text-decoration: none;
}

::placeholder{
  color: #629591;
  font-size: 1rem;
}
